<container w="1024" h="768">

  <variant_container period="30" deviation="10">
    <sound filename="data/ambients/sidewalk_voices_footsteps.ogg" ambient="1" autoremove="0" visible="0"/>
  </variant_container>

  <variant_container period="30" deviation="20">
    <sound filename="data/ambients/walla_french_talk.ogg" ambient="1" autoremove="0" visible="0"/>
  </variant_container>

	<variant_container period="40" deviation="20">
    <sound filename="data/ambients/pigeons.ogg" ambient="1" autoremove="0" visible="0"/>
  </variant_container>
	
  <variant_container period="50" deviation="10">
    <sound filename="data/ambients/traffic_street_02.ogg" ambient="1" autoremove="0" visible="0"/>
  </variant_container>

	
				
      <image x="-188" filename="data/backgrounds/02/02_00_sky.jpg" />
  

  
<affine_animation x="0" y="0" w="256" h="146" filename="data/backgrounds/02/animations/cloud1.anim.xml" autoremove="0">
  <image x="-700" y="0" filename="data/backgrounds/02/02_01_c.png" />
</affine_animation>

  
  
<affine_animation x="0" y="0" w="322" h="138" filename="data/backgrounds/02/animations/cloud2.anim.xml" autoremove="0">
  <image x="-500" y="40" filename="data/backgrounds/02/02_01_c.png" />
</affine_animation>

<affine_animation x="0" y="0" w="314" h="166" filename="data/backgrounds/02/animations/cloud3.anim.xml" autoremove="0">
  <image x="-200" y="60" filename="data/backgrounds/02/02_01_c.png" />
</affine_animation>


<!--affine_animation x="0" y="0" w="256" h="146" filename="data/backgrounds/1/animations/cloud3.anim.xml" autoremove="0">
  <image x="-700" y="140" filename="data/backgrounds/2/2_02_1.png" />
</affine_animation>
  
   <image x="-188" filename="data/backgrounds/2/2_03.png" />
  
 <affine_animation x="662" y="100" w="256" h="146" filename="data/backgrounds/2/animations/light.anim.xml" autoremove="0">
  <image x="0" y="0" filename="data/backgrounds/2/2_04.png" />
</affine_animation-->

<image x="-188" filename="data/backgrounds/02/02_02_front.png" />
 
</container>
  